{
  "psdeviewbasetype" : "DEREDIRECTVIEW",
  "codename" : "RedirectView",
  "createdate" : "2021-01-29 10:04:07",
  "predefineviewtype" : "REDIRECTVIEW",
  "psdeviewbasename" : "合同里程碑实体数据重定向视图",
  "readonlymode" : 0,
  "title" : "合同里程碑数据重定向视图"
}